[
  "общего пользования",
  "выделенная",
  "технологическая",
  "присоединенная к сети связи общего пользования",
  "специального назначения",
  "другая сеть связи для передачи информации при помощи электромагнитных систем",
  "взаимодействие с сетями электросвязи отсутствует"
]
